
{
  "name": "core-functionality",
  "version": "0.0.1",
  "main": "Gruntfile.js",
  "author": "Pea <pea@misfist.com>",
  "devDependencies": {
    "grunt": "~0.4.5",
    "grunt-wp-i18n": "~0.5.0",
    "grunt-wp-readme-to-markdown": "~1.0.0"
  }
}
